
## Site Reliability Engineer

The next evolution of DevOps
## PASTA

`Process Attack Simulation and Threat Analysis` - Shift-Left Security Focus Tactic for ensuring the overall quality of the product as an integrated part of the SSDLC.

## DOTADIW

Do One Thing And Do It Well

# [Tuples](https://doc.rust-lang.org/rust-by-example/primitives/tuples.html#tuples)

A tuple is a collection of values of different types.